Subject: Re: [Tsvwg] Re: AD review: draft-ietf-tsvwg-ecn-mpls

From: Bob Briscoe <[email-masked]>
Date: Thu, 04 Oct 2007 17:48:02 +0100

Lars,

Just to warn you & the list we made one further change (as well as updating 
refs):

In the appendix on PCN, we changed terminology. The PCN w-g have agreed to 
use the term 'flow termination', not 'flow pre-emption', which avoids 
raising unnecessary concerns with the US regulator because in the US 
pre-emption implies one flow pre- empting another, which isn't allowed, 
while we mean what they call flow termination, which is allowed when 
capacity is unavoidably
reduced.

So we've changed pre-empt to terminate throughout, and PM to TM.

Bob

At 16:53 04/10/2007, Bruce Davie wrote:
>Yes, making what I hope is a final pass today.
>
>Bruce
>
>On Oct 4, 2007, at 9:24 AM, Lars Eggert wrote:
>
>>On 2007-9-27, at 12:55, ext Bruce Davie wrote:
>>>We have a new revision now, I just need to get feedback on it from
>>>my co-authors. I expect we can submit it within a week or so
>>>barring surprises.
>>
>>Any progress?
>>
>>Lars

____________________________________________________________________________
Bob Briscoe, <[email-masked]>      Networks Research Centre, BT Research
B54/77 Adastral Park,Martlesham Heath,Ipswich,IP5 3RE,UK.    +44 1473 645196

---

From: Lars Eggert <[email-masked]>
Date: Thu, 4 Oct 2007 17:33:19 -0700

On 2007-10-4, at 9:48, ext Bob Briscoe wrote:
> In the appendix on PCN, we changed terminology. The PCN w-g have  
> agreed to use the term 'flow termination', not 'flow pre-emption',  
> which avoids raising unnecessary concerns with the US regulator  
> because in the US pre-emption implies one flow pre- empting  
> another, which isn't allowed, while we mean what they call flow  
> termination, which is allowed when capacity is unavoidably
> reduced.

Thanks for the notice - I think that's a good change to make.

Lars